*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.NavigationBar{
    display: flex;
    align-items: center;
    padding: 20px;
}

nav{
    flex: 1;
    text-align: right;
}

nav ul{
    display: inline-block;
    list-style-type: none;
}

nav ul li{
    display: inline-block;
    margin-right: 20px;
}

a{
    text-decoration: none;
    color: #555;
}
p{
    color: #555 ;
}

.Contanier{
    max-width: 1300px;
    margin:auto;
    padding-left: 25px;
    padding-right: 25px;
}

